{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "DetourLite/1.0.0": {
        "dependencies": {
          "DetourCore": "1.0.0",
          "System.Text.Json": "8.0.0-preview.1.23110.8"
        },
        "runtime": {
          "DetourLite.dll": {}
        }
      },
      "Cloo.clSharp/1.0.1": {
        "runtime": {
          "lib/netstandard2.0/Cloo.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "ILGPU/1.1.0": {
        "dependencies": {
          "System.Collections.Immutable": "6.0.0",
          "System.Memory": "4.5.4",
          "System.Reflection.Metadata": "6.0.1",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/ILGPU.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "ILGPU.Algorithms/1.1.0": {
        "dependencies": {
          "ILGPU": "1.1.0"
        },
        "runtime": {
          "lib/net6.0/ILGPU.Algorithms.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "MathNet.Numerics/4.8.1": {
        "runtime": {
          "lib/netstandard2.0/MathNet.Numerics.dll": {
            "assemblyVersion": "4.8.1.0",
            "fileVersion": "4.8.1.0"
          }
        }
      },
      "MethodBoundaryAspect.Fody/2.0.148": {
        "runtime": {
          "lib/netstandard2.0/MethodBoundaryAspect.dll": {
            "assemblyVersion": "2.0.148.0",
            "fileVersion": "2.0.148.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "morelinq/3.2.0": {
        "runtime": {
          "lib/netstandard2.0/MoreLinq.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "OpenCvSharp4/4.5.3.20211228": {
        "dependencies": {
          "System.Memory": "4.5.4",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.CodeDom/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Collections.Immutable/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Drawing.Common/5.0.2": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.2",
            "fileVersion": "5.0.421.11614"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.2",
            "fileVersion": "5.0.421.11614"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.2",
            "fileVersion": "5.0.421.11614"
          }
        }
      },
      "System.Management/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.CodeDom": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Reflection.Metadata/6.0.1": {
        "dependencies": {
          "System.Collections.Immutable": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.322.12309"
          }
        }
      },
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Extensions/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/8.0.0-preview.1.23110.8": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.11008"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.11008"
          }
        }
      },
      "System.Text.Json/8.0.0-preview.1.23110.8": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0-preview.1.23110.8"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.11008"
          }
        }
      }
    }
  },
  "libraries": {
    "DetourLite/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Cloo.clSharp/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IobfnbM8xi2HjBN3lKYhomwwsp5Nk8MKNxT6Aag7A/0u/wuN6/ZwNh4AGMKZPutNwpa8UZfOJEoYWDB9Pr1jJg==",
      "path": "cloo.clsharp/1.0.1",
      "hashPath": "cloo.clsharp.1.0.1.nupkg.sha512"
    },
    "ILGPU/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ha4c/cvSVXI+BvZibqgs/7MXWFB1Ij1TSSDsZwCv3DYJJ/oQG4cXGoVqYxLF3Gr/rY+RAocIDitkzI64/T3nkg==",
      "path": "ilgpu/1.1.0",
      "hashPath": "ilgpu.1.1.0.nupkg.sha512"
    },
    "ILGPU.Algorithms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq8A5ecniKc3mhftBBo1G3tQPHszGJSdGhK10b2TIYiBgNUb9soHv1P73mZcu++cNi+7BatdaxSy4MotTCHt3A==",
      "path": "ilgpu.algorithms/1.1.0",
      "hashPath": "ilgpu.algorithms.1.1.0.nupkg.sha512"
    },
    "MathNet.Numerics/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HK97Btmlx8WLioRpWpyO3kCpvm3y9n4WzgFDQxaxUP9zbScOxB6JevGyGydcDtVDDPC4Gtv4u/j7pQjK6N+sUA==",
      "path": "mathnet.numerics/4.8.1",
      "hashPath": "mathnet.numerics.4.8.1.nupkg.sha512"
    },
    "MethodBoundaryAspect.Fody/2.0.148": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QFZOs5SRehBbRYmuPvdsgr3PhqkoERO9YT0jxW4JzmWIZmk2nlMz4uokz+HiWtK9n+2e0eAZ0pX7om+yMbserw==",
      "path": "methodboundaryaspect.fody/2.0.148",
      "hashPath": "methodboundaryaspect.fody.2.0.148.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "morelinq/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Anb2PApG8NYVXR2tG3kYje9E3pNFkyjeTtvhTzaLtCIBs2v1KB3nGuwmsh/froF4TPwqj1Uy9pNadreairnpZQ==",
      "path": "morelinq/3.2.0",
      "hashPath": "morelinq.3.2.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "OpenCvSharp4/4.5.3.20211228": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TX9jrtWE6O/fto8eAuMFtPhqdJMyBaD56MAW6jGG2Uws2rXcoa01CmFY1y0u+xOWGj8CfyitcpiJ6OpyqYp0tg==",
      "path": "opencvsharp4/4.5.3.20211228",
      "hashPath": "opencvsharp4.4.5.3.20211228.nupkg.sha512"
    },
    "System.CodeDom/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JPJArwA1kdj8qDAkY2XGjSWoYnqiM7q/3yRNkt6n28Mnn95MuEGkZXUbPBf7qc3IjwrGY5ttQon7yqHZyQJmOQ==",
      "path": "system.codedom/5.0.0",
      "hashPath": "system.codedom.5.0.0.nupkg.sha512"
    },
    "System.Collections.Immutable/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l4zZJ1WU2hqpQQHXz1rvC3etVZN+2DLmQMO79FhOTZHMn8tDRr+WU287sbomD0BETlmKDn0ygUgVy9k5xkkJdA==",
      "path": "system.collections.immutable/6.0.0",
      "hashPath": "system.collections.immutable.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rvr/M1WPf24ljpvvrVd74+NdjRUJu1bBkspkZcnzSZnmAUQWSvanlQ0k/hVHk+cHufZbZfu7vOh/vYc0q5Uu/A==",
      "path": "system.drawing.common/5.0.2",
      "hashPath": "system.drawing.common.5.0.2.nupkg.sha512"
    },
    "System.Management/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MF1CHaRcC+MLFdnDthv4/bKWBZnlnSpkGqa87pKukQefgEdwtb9zFW6zs0GjPp73qtpYYg4q6PEKbzJbxCpKfw==",
      "path": "system.management/5.0.0",
      "hashPath": "system.management.5.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Reflection.Metadata/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-III/lNMSn0ZRBuM9m5Cgbiho5j81u0FAEagFX5ta2DKbljZ3T0IpD8j+BIiHQPeKqJppWS9bGEp6JnKnWKze0g==",
      "path": "system.reflection.metadata/6.0.1",
      "hashPath": "system.reflection.metadata.6.0.1.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qAtKMcHOAq9/zKkl0dwvF0T0pmgCQxX1rC49rJXoU8jq+lw6MC3uXy7nLFmjEI20T3Aq069eWz4LcYR64vEmJw==",
      "path": "system.runtime.extensions/4.3.1",
      "hashPath": "system.runtime.extensions.4.3.1.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0-preview.1.23110.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/mPzObxniVbJp8ij8GPbOQfKjGkEH1Drz4PUaD14ZMqqb2D5yi10yKcl9HzQedqKCwvfLwu20eGf02AFh4pl7Q==",
      "path": "system.text.encodings.web/8.0.0-preview.1.23110.8",
      "hashPath": "system.text.encodings.web.8.0.0-preview.1.23110.8.nupkg.sha512"
    },
    "System.Text.Json/8.0.0-preview.1.23110.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/llr/mWK+yc0KWHGvVWqgervD32hsTlXykrvvfE/9O4cCsUErWqQ+ZnbIbKTqShGn3YfruBED5uZMoYOOzAYw==",
      "path": "system.text.json/8.0.0-preview.1.23110.8",
      "hashPath": "system.text.json.8.0.0-preview.1.23110.8.nupkg.sha512"
    }
  }
}